
body{
    background: whitesmoke; 
}
.content {
    position:relative;
    padding:0px;
    height: 450px;      
}
.box {
    position:absolute;
    padding:0px;
    height: 315px;
    width: 100%;
    left: 0px;
    top: 50px;

/* background pop up */

    background:#D70000;
}
.box1 {
    position: absolute;
    width: 480px;
    height: 300px;
    left: 600px;
    top: 560px;

    background: #D70101;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25), inset 10px 10px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

#box2 {
    height: 150px;
    width: 100%;
    left: 0px;
    text-align: center;
    
}
.box3 {
    position: absolute;
    width: 650px;
    height: 320px;
    left: 600px;
    top: 560px;

    background: #D70101;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25), inset 10px 10px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}
.image {
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.25), inset 5px 5px 5px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    height: 500px; 
    width: 400px; 
    padding-left: 50px;
}
#p {
    position: relative ;
    width: 973px;
    height: 111px;
    left: 350px;
    top: 70px;

    font-family: Nunito;
    font-style: normal;
    font-weight: bold;
    font-size: 72px;
    line-height: 98px;
    text-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
}
#p1 {
    font-family: Nunito;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 35px;
    text-align: center;
    color: #FFFFFF;
    text-align: left;
    padding-left: 10%;
    padding-top: 5%;
    text-shadow: 0px 6px 4px rgba(0, 0, 0, 0.25);
}

#p2 {
    position: relative;
    font-family: Ruluko;
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: 55px;
    left: 5%;
    top: 50px;

    color: #121213;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#p4 {
    position: absolute;
    width: 746px;
    height: 94px;
    left: 400px;
    top: 170px;
    text-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
    font-family: Nunito;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 49px;
    text-align: center;
    color: #FFFFFF;
}
#p5 {
    position: absolute;
    width: 352px;
    height: 538px;
    left: -400px;
    top: -50px;

    font-family: Oswald;
    font-style: normal;
    font-weight: normal;
    font-size: 70px;
    line-height: 130px;
    text-align: right;
    text-transform: capitalize;

    color: #900101;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#p6 {
    position: absolute;
    width: 638px;
    height: 357px;
    left: -30px;
    top: 0px;

    font-family: Oswald;
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    line-height: 100px;
    text-align: right;

    color: #FFFFFF;
}
.heading {
    position: absolute;
    width: 180px;
    height: 140px;
    text-decoration-line: underline;
    font-family: Oswald;
    font-style: normal;
    font-weight: normal;
    font-size: 70px;
    line-height: 100px;
    text-align: left;
    text-transform: capitalize;
    color: #373737;
    color: #121213;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    
}
.gambar {
    padding-left: 5%;
    padding-top: 90px;
    
}
.putar {
	height: 300px;
	width: 300px;
	padding: 4px;
	margin: 15px 0 0 15px;
	border: 1px solid #D70000;
	border-radius: 4px;
	transition: all 2.5s;
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5), inset 10px 10px 10px rgba(0, 0, 0, 0.25);
}
.putar:hover {
	transition: all 2.5s;
	transform: rotateY(180deg);
}
#contact {
    
}

#about {
    
}

.img {
    position: absolute;
    width: 500px;
    height: 700px;
    left: 150px;
    top: 150px;
}



.skill {
    position: absolute;
    width: 400px;
    height: 70px;
    left: 60px;
    top: 20px;

    font-family: Oswald;
    font-style: normal;
    font-weight: normal;
    font-size: 33px;
    line-height: 50px;

    color: #FFFFFF;
}
.edex {
    position: absolute;
    width: 445px;
    height: 129px;
    left: 50px;
    top: 60px;

    font-family: Oswald;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 20px;

    color: #FFFFFF;
}
.kontak {
    font-size: xx-large;
}